/* sass */
/* body
------------------------------------------------*/
body { color: #2e2f2f; font-size: 100%; line-height: 1.5; -webkit-text-size-adjust: none; }

ul, ol { list-style: none; }

a { color: #333; text-decoration: underline; }

a:hover { text-decoration: none; }

p.ttlCap { margin-bottom: 20px; font-size: 19px !important; margin-top: 20px; }

.block1A .innerBlock img { width: 100%; max-width: inherit !important; }

.conditionalArea .conditional ul li { word-break: break-word; }

/*container
==================================================*/
#container {width: 100%; background: url("/files/user/common/css/images/bg_test.png") repeat-y left top;}
#container:after { content: ""; display: block; clear: both; }

/*header
==================================================*/
#header { /*min-width: 1100px;*/ position: fixed; left: 0; top: 0; z-index: 100; background-color: #E23517; width: 100%; height: 60px; }

#headerInner { position: relative; height: 60px; min-width: 1280px; }
#headerInner:after { content: ""; display: block; clear: both; }
#headerInner #logo { float: left; margin: 8px 0 0 20px; }
#headerInner #logo a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#headerInner #logo img { width: 160px; height: auto; }
#headerInner .sp_naviBtn { display: none; }
#headerInner .headContents { display: table; float: left; }
#headerInner .headContents .searchBox { background-color: #fff; border-radius: 15px; float: left; margin: 12px 0 0 21px; position: relative; }
#headerInner .headContents .searchBox input[type="text"] { -moz-appearance: none; -webkit-appearance: none; border: none; outline: none; font-size: 13px; width: 210px; height: 34px; padding-left: 40px; padding-right: 10px; background: url("/files/user/common/css/images/icn_search.png") no-repeat 10px center; box-sizing: border-box; background-size: 16px 16px; }
#headerInner .headContents .searchBox input[type="text"]:-moz-placeholder { color: #999999; }
#headerInner .headContents .searchBox input[type="text"]::-webkit-input-placeholder { color: #999999; }
#headerInner .headContents .searchBox input:focus { border: none; }
#headerInner .headContents .searchBox input.search { -moz-appearance: none; -webkit-appearance: none; border: none; cursor: pointer; width: 35px; height: 34px; position: absolute; left: 3px; top: 0; background: transparent; }
#headerInner .headContents .userArea { font-size: 13px; color: #FFF; float: left; margin: 7px 0 0 15px; }
#headerInner .headContents .userArea .profImg { display: inline-block; margin-right: 12px; float: left; background: url("../images/noimage.png") no-repeat left top; background-size: 44px 44px; max-width: 100%; width: 44px; height: 44px; position: relative; overflow: hidden; border-radius: 22px; }
#headerInner .headContents .userArea .profImg img { display: none; }
#headerInner .headContents .userArea .userStatus { float: left; color: #CDCDCD; font-size: 13px; position: relative; }
#headerInner .headContents .userArea .userStatus a { color: #CDCDCD; text-decoration: none; padding-bottom: 22px; }
#headerInner .headContents .userArea.logout * { -webkit-transition: 0.3s; transition: 0.3s; }
#headerInner .headContents .userArea.logout .userStatus { margin-top: 13px; }
#headerInner .headContents .userArea.logout .userStatus:hover .subMenu { visibility: visible; overflow: visible; }
#headerInner .headContents .userArea.logout .userStatus:hover .subMenu li { height: 40px; }
#headerInner .headContents .userArea.logout .userStatus:hover .subMenu li a { padding-bottom: 0; }
#headerInner .headContents .userArea.logout .userStatus:hover .subMenu li a img { height: 40px; width: 187px; }
#headerInner .headContents .userArea.logout .userStatus .subMenu { visibility: hidden; overflow: hidden; box-sizing: border-box; position: absolute; width: 230px; top: 40px; left: -110px; z-index: 500; background-color: rgba(255, 255, 255, 0.9); padding: 20px; box-shadow: 3px 4px 5px 0.2px rgba(4, 0, 0, 0.4); }
#headerInner .headContents .userArea.logout .userStatus .subMenu li { height: 0; }
#headerInner .headContents .userArea.logout .userStatus .subMenu li:not(:first-child) { margin-top: 10px; }
#headerInner .headContents .userArea.logout .userStatus .subMenu li a { display: block; font-size: 12px; text-decoration: none; color: #000; background-repeat: no-repeat; background-position: 23px 14px; }
#headerInner .headContents .userArea.logout .userStatus .subMenu li a img { height: 0; width: 187px; }
#headerInner .headContents .userArea.logout .userStatus .subMenu li a:hover img { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#headerInner .headContents .userArea.login { width: 305px; }
#headerInner .headContents .userArea.login .profImg { background: none; }
#headerInner .headContents .userArea.login .profImg img { height: 45px; width: auto; display: inline-block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
#headerInner .headContents .userArea.login .userName { margin-top: 5px; padding-left: 58px; }
#headerInner .headContents .userArea.login .userName span { width: 20em; display: inline-block; overflow: hidden; white-space: nowrap; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis; }

#headNavi { font-size: 13px; margin: 20px 0 0 0; vertical-align: top; width:100%;}
#headNavi * { -webkit-transition: 0.4s; transition: 0.4s; }
#headNavi > li {width:100%; display: inline-block; vertical-align: top; position: relative; }
#headNavi > li > a { display: block; color: #FFF; text-decoration: none; line-height: 1; padding: 6px 43px 21px 50px; position: relative; height: 100%; background: url("/files/user/common/css/images/arrow_headNavi.png") no-repeat right 21px top 11px; background-size: 9px 5px; }
#headNavi > li > a.area::before {
content: "";
position: absolute;
left: 20px;
top: 3px;
width: 18px;
height: 19px;
background: url("/files/user/common/css/images/pc_icn_area.png") no-repeat left top;
-moz-background-size: 18px 19px;
-o-background-size: 18px 19px;
-webkit-background-size: 18px 19px;
background-size: 18px 19px;
}
#headNavi > li > a.area::after {
content: "";
position: absolute;
display: block;
width: 171px;
background: #E23517;
height: 16px;
left: -1px;
top: 24px;
}
#headNavi > li > a.lang:before { content: ""; position: absolute; left: 28px; top: 5px; width: 17px; height: 17px; background: url("/files/user/common/css/images/icn_lang.png") no-repeat left top; background-size: 17px 17px; }
#headNavi > li > a.lang:after { content: ""; position: absolute; display: block; width: 171px; background: #E23517; height: 16px; left: -1px; top: 24px; }
#headNavi > li > a.bookMark { padding: 6px 28px 5px 50px; background: none; }
#headNavi > li > a.bookMark:before { content: ""; position: absolute; left: 26px; top: 6px; width: 18px; height: 14px; background: url("/files/user/common/css/images/icn_folder_head.png") no-repeat left top; background-size: 18px 14px; }
#headNavi > li > a.bookMark:after { content: none; }
#headNavi > li.noneLine { border-right: none; }
#headNavi > li.over .subMenu { padding: 6px 0; left: 0; }
#headNavi > li.over .subMenu li { visibility: visible; overflow: visible; height: 40px; }
#headNavi > li.over .subMenu li a { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; -moz-transition: all 0.1s linear 0.1s; -o-transition: all 0.1s linear 0.1s; -webkit-transition: all 0.1s linear; -webkit-transition-delay: 0.1s; -webkit-transition: all 0.1s linear 0.1s; transition: all 0.1s linear 0.1s; }
#headNavi .subMenu { position: absolute; width: 170px; top: 40px; z-index: 500; background-color: rgba(255, 255, 255, 0.9); box-shadow: 3px 4px 5px 0.2px rgba(4, 0, 0, 0.4); }
#headNavi .subMenu li { visibility: hidden; overflow: hidden; height: 0; }
#headNavi .subMenu li a { display: block; padding: 13px 0 13px 20px; font-size: 12px; text-decoration: none; color: #000; background-repeat: no-repeat; background-position: 23px 14px; opacity: 0; }
#headNavi .subMenu li a:hover { background-color: rgba(156, 156, 156, 0.9); }

/*footpath
==================================================*/
#footpath { box-sizing: border-box; margin-left: 180px; padding: 20px 20px 0; background-color: #fff; }

/*contents
==================================================*/
#contents:not(.top) { box-sizing: border-box; width: 920px; padding: 0 20px 50px; background-color: #fff; float: left; margin-left: 180px; }
/*#contents.top { width: 86%; overflow: hidden; margin-left: 0; padding-bottom: 0; margin-top: -40px; padding-top: 20px; }*/
#contents.top { width: 100%; overflow: hidden; margin-left: 0; padding-bottom: 0; margin-top: -40px; padding-top: 20px; margin-left:180px; /*min-width: 900px;*/}
#contents.top #main_contents { margin-left: 20px; width: 100.5%; min-height: 1100px; }

#top_contents { display: none; }

/*main_contents
==================================================*/
/*navi
==================================================*/
#navi { width: 180px; float: left; position: relative; }

#sideNaviWrap { background-color: #E23517; box-sizing: border-box; width: 180px; padding: 30px 0 0; position: absolute; }
#sideNaviWrap.floatFixed { position: fixed; }
#sideNaviWrap .topLogo:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }

#sideNaviWrap .topLogo:hover img { display: none; }

#sideNaviWrap .topLogo:hover { height: 149px; width: 151px; opacity: 1; background: url("../../images/logo_top_on.gif") no-repeat left top; }

#sideNavi p.topLogo { cursor: pointer; }
#sideNavi .navTtl { margin-top: 20px; border-top: 3px solid #333; padding: 9px 0; }
#sideNavi .navTtl:first-of-type { margin-top: 0; }
#sideNavi .sp_navi { display: none; }
#sideNavi .mainNavi { display: none; margin-bottom: 20px; }
#sideNavi .mainNavi li { background: url("/files/user/common/css/images/navi_bdr.png") repeat-x left bottom; margin-bottom: 2px; }
#sideNavi .mainNavi li a { display: block; font-size: 13px; line-height: 1; color: #333; text-decoration: none; padding: 10px 0 12px 40px; }
#sideNavi .mainNavi li a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); opacity: 0.6; }
#sideNavi .mainNavi li.navi01 a { background: url("/files/user/common/css/images/navi_icon01.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi02 a { background: url("/files/user/common/css/images/navi_icon02.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi03 a { background: url("/files/user/common/css/images/navi_icon03.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi04 a { background: url("/files/user/common/css/images/navi_icon04.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi05 a { background: url("/files/user/common/css/images/navi_icon05.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi06 a { background: url("/files/user/common/css/images/navi_icon06.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi07 a { background: url("/files/user/common/css/images/navi_icon07.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi08 a { background: url("/files/user/common/css/images/navi_icon08.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi09 a { background: url("/files/user/common/css/images/navi_icon09.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi10 a { background: url("/files/user/common/css/images/navi_icon10.png") no-repeat left 1px; background-size: 30px 30px; }
#sideNavi .mainNavi li.navi11 a { background: url("/files/user/common/css/images/navi_icon11.png") no-repeat left 1px; background-size: 30px 30px; }

/*contentArea
==================================================*/
.contentArea { min-height: 540px; }

/* 2016.08.30 NewIcon追加 */
.NewIcon:before {
content: "";
float: left;
width: 30px;
height: 14px;
margin-top: 2px;
margin-right: 3px;
background: url("/files/user/common/css/images/new_icon_small.png") no-repeat left top;
background-size: 30px 14px;
-moz-background-size: 40px 40px;
-o-background-size: 40px 40px;
-webkit-background-size: 45px 40px;
}

/*bottom_contents
==================================================*/
#bottom_contents { display: none; }

/*footer
==================================================*/
#footer { position: relative; clear: both; width: 100%; min-width: 1085px; background-color: #333333; }

#footerInner { width: 920px; box-sizing: border-box; position: relative; display: table; padding: 20px 20px 0; margin-left: 180px; }
#footerInner:after { content: ""; display: block; clear: both; }
#footerInner .logo { display: table-cell; vertical-align: top; padding-right: 36px; }
#footerInner .logo a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#footerInner .logo img { width: 180px; height: auto; }
#footerInner .footNavi { box-sizing: border-box; display: table-cell; vertical-align: top; padding: 3px 15px 20px 0; }
#footerInner .footNavi .footNaviTtl { color: #FFF; font-size: 14px; padding-bottom: 10px; }
#footerInner .footNavi ul:after { content: ""; display: block; clear: both; }
#footerInner .footNavi ul:first-of-type { margin-bottom: 20px; }
#footerInner .footNavi ul li { float: left; margin-right: 18px; }
#footerInner .footNavi ul li a { color: #FFF; font-size: 12px; text-decoration: none; padding-left: 10px; line-height: 1.5em; background: url("/files/user/common/css/images/arrow_footNavi.png") no-repeat 0 center; }
#footerInner .footNavi:nth-of-type(2) { width: 150px; }
#footerInner .footNavi a { color: #FFF; text-decoration: none; }
#footerInner .appInfo { width: 335px; padding-top: 10px; display: table-cell; vertical-align: top; }
#footerInner .appInfo:after { content: ""; display: block; clear: both; }
#footerInner .appInfo .appIcn { margin-right: 20px; float: left; }
#footerInner .appInfo .appIcn a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#footerInner .appInfo .appIcn img { width: 65px; height: auto; }
#footerInner .appInfo .appLead { color: #FFF; font-size: 12px; margin-bottom: 6px; }
#footerInner .appInfo ul li { display: inline-block; margin-left: 8px; }
#footerInner .appInfo ul li img { width: 118px; height: auto; }
#footerInner .appInfo ul li:first-child { margin-left: 0; }
#footerInner .appInfo ul li:first-child img { width: 121px; height: auto; }
#footerInner .appInfo ul li a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#footerInner .copy { font-size: 10px; color: #999; padding-top: 20px; position: absolute; bottom: 5px; right: 20px; }
#footerInner .copy a { color: #999; text-decoration: none; }
#footerInner .copy a:hover { text-decoration: underline; }

.pageTop { position: fixed; bottom: 10px; right: 50px; z-index: 1000; }
.pageTop a { display: block; width: 54px; height: 54px; background: #474747 url("/files/user/common/css/images/arrow_pageTop.png") no-repeat center 20px; background-size: 21px 11px; border-radius: 27px; }

/*breadCrumb
==================================================*/
.breadCrumbWrap { margin-bottom: 10px; }

.breadCrumb { font-size: 12px; }
.breadCrumb li { display: inline-block; padding-left: 8px; }
.breadCrumb li:before { font-size: 10px; content: ">"; padding-right: 8px; }
.breadCrumb li:first-child { padding: 0; }
.breadCrumb li:first-child:before { padding: 0; content: ""; }
.breadCrumb li a { color: #333; }

/*================================================ RWD
================================================*/
@media only screen and (max-width: 767px) { #container { background-image: none; width: 100%; min-width: 1px; padding-top: 50px; }
	#contents:not(.top) { width: 100%; margin: 0; padding: 0 10px 20px;}
  /*header ==================================================*/
  #header { width: 100%; height: 50px; min-width: 1px; background-color: #E23517; z-index: 100; }
  #headerInner { width: 100%; height: 50px; min-width: 1px; }
  #headerInner #logo { display: block; float: none; margin: 0; text-align: center; padding-top: 10px; }
  #headerInner #logo img { width: 121px; height: auto; }
  #headerInner .sp_naviBtn { display: block; position: absolute; left: 10px; top: 14px; }
  #headerInner .sp_naviBtn img { width: 28px; height: auto; }
  #headerInner .searchBox { display: none; }
  #headerInner .userArea { display: none; }
  #headNavi { display: none; }
  /*footpath ==================================================*/
  #footpath { width: 100%; padding: 20px 10px 0 10px; float: none; margin-left: 0; }
  /*contents ==================================================*/
  #contents { box-sizing: border-box; width: 100%; margin: 0 auto; padding: 0px 10px 50px; background-color: #FFF; }
  #contents.top { width: 100%; background: none;  margin-left: 0; min-width: auto;}
  #contents.top #main_contents { width: 100%; margin-left: 0; }
  /*main_contents ==================================================*/
  #main_contentsInner { width: 100%; float: none; padding: 0; }
  /*navi ==================================================*/
  #navi { background-color: #FFF; width: 256px; display: none; pointer-events: none; height: 100%; bottom: 0; overflow-y: auto; position: fixed; top: 0; left: 0; visibility: hidden; z-index: 1000; -ms-transform: translate(-272px, 0); -webkit-transform: translate(-272px, 0); transform: translate(-272px, 0); }
  #navi.on { display: block; pointer-events: auto; visibility: visible; -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0); }
  #sideNaviWrap { width: 256px; padding: 0; padding-bottom: 30px; position: static; top: 0 !important; background-color: #FFF; }
  #sideNaviWrap.floatFixed { position: static; }
  #sideNavi .topLogo { display: none; }
  #sideNavi .navTtl { display: none; }
  #sideNavi .sp_navi { width: 100%; display: block; }
  #sideNavi .sp_navi .searchBox { position: relative; padding: 11px 9px; }
  #sideNavi .sp_navi .searchBox input[type="text"] { border: none; outline: none; font-size: 12px; width: 100%; height: 30px; padding-left: 38px; padding-right: 10px; background: #e5e5e5 url("/files/user/common/css/images/icn_search.png") no-repeat 10px center; background-size: 20px 20px; border-radius: 15px; -moz-appearance: none; -webkit-appearance: none; box-sizing: border-box; color: #333;}
  #sideNavi .sp_navi .searchBox input[type="text"]:-moz-placeholder { color: #999999; }
  #sideNavi .sp_navi .searchBox input[type="text"]::-webkit-input-placeholder { color: #999999; }
  #sideNavi .sp_navi .searchBox input:focus { border: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  #sideNavi .sp_navi .searchBox input.search { -moz-appearance: none; -webkit-appearance: none; border: none; cursor: pointer; width: 35px; height: 31px; position: absolute; left: 10px; top: 10px; background: transparent; }
  #sideNavi .sp_navi .userStatus { display: inline-block; width: 13em; overflow: hidden; white-space: nowrap; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis; }
  #sideNavi .sp_navi li { border-bottom: #D6D6D6 2px solid; }
  #sideNavi .sp_navi li.arrow a { position: relative; }
  #sideNavi .sp_navi li.arrow > a:after { width: 7px; height: 7px; position: absolute; top: 19px; right: 18px; border-bottom: 2px solid #333; border-right: 2px solid #333; content: ""; display: block; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
  #sideNavi .sp_navi li.arrow a.on:after { top: 22px; -ms-transform: rotate(-135deg); -webkit-transform: rotate(-135deg); transform: rotate(-135deg); }
  #sideNavi .sp_navi li.folder a { background: url("/files/user/common/css/images/sp_icn_folder.png") no-repeat 10px center; background-size: 26px 20px; }
  #sideNavi .sp_navi li.language a { background: url("/files/user/common/css/images/sp_icn_lang.png") no-repeat 12px center; background-size: 25px 25px; }
  #sideNavi .sp_navi li.area a { background: url("/files/user/common/css/images/sp_icn_area.png") no-repeat 12px center; background-size: 25px 25px; }
  #sideNavi .sp_navi li a { font-size: 13px; color: #333; line-height: 1.3; text-decoration: none; display: block; padding: 18px 30px 18px 48px; position: relative; z-index: 10000; }
  #sideNavi .sp_navi .noIcon > a { padding: 18px 10px; }
  #sideNavi .sp_navi li a .userImg { position: absolute; left: 9px; top: 12px; border-radius: 13px; width: 26px; height: 26px; overflow: hidden; }
  #sideNavi .sp_navi li a .userImg img { display: inline-block; height: 26px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; width: auto; }
  #sideNavi .sp_navi li .accordionMenu { display: none; background-color: #333; }
  #sideNavi .sp_navi li .accordionMenu li { border-bottom: 1px solid #fff; }
  #sideNavi .sp_navi li .accordionMenu li a { color: #FFF; padding: 10px 5px 10px 20px; background: none; }
  #sideNavi .sp_navi li .accordionMenu li a:after { content: none; }
  #sideNavi .sp_navi li .accordionMenu .imgMenu a { padding-left: 10px; }
  #sideNavi .sp_navi li .accordionMenu .imgMenu img { width: 130px; height: auto; }
  #sideNavi .mainNavi { margin-bottom: 0; }
  #sideNavi .mainNavi li { background: none; border-top: #D6D6D6 2px solid; border-bottom: 0; margin-bottom: 0; }
  #sideNavi .mainNavi li a { padding: 18px 0 18px 55px; }
  #sideNavi .mainNavi li.navi01 a { background: url("/files/user/common/css/images/navi_icon01.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi02 a { background: url("/files/user/common/css/images/navi_icon02.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi03 a { background: url("/files/user/common/css/images/navi_icon03.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi04 a { background: url("/files/user/common/css/images/navi_icon04.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi05 a { background: url("/files/user/common/css/images/navi_icon05.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi06 a { background: url("/files/user/common/css/images/navi_icon06.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi07 a { background: url("/files/user/common/css/images/navi_icon07.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi08 a { background: url("/files/user/common/css/images/navi_icon08.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi09 a { background: url("/files/user/common/css/images/navi_icon09.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi10 a { background: url("/files/user/common/css/images/navi_icon10.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .mainNavi li.navi11 a { background: url("/files/user/common/css/images/navi_icon11.png") no-repeat 10px center; background-size: 38px 38px; }
  #sideNavi .sp_navi li.spot .mainNavi a { color: #fff; }
  .spMenuModal { background-color: rgba(0, 0, 0, 0.5); height: 100%; left: 0; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10); opacity: 0.1; -webkit-transition: visibility 0.4s linear, opacity 0.4s cubic-bezier(0.4, 0, 0.2, 1); transition: visibility 0.4s linear, opacity 0.4s cubic-bezier(0.4, 0, 0.2, 1); -ms-transform: translateZ(0); -webkit-transform: translateZ(0); transform: translateZ(0); position: fixed; top: 0; visibility: hidden; width: 100%; z-index: 100; display: none; pointer-events: none; }
  .spMenuModal.on { display: block; pointer-events: auto; }
  #container .on { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; -webkit-transition-delay: 0; transition-delay: 0; visibility: visible; }
  body.on, html.on { overflow: hidden; height: 100%; }
  body.on .pageTop, html.on .pageTop { display: none !important; }
  /*footer ==================================================*/
  #footer { width: 100%; height: auto; min-width: 1px; position: relative; }
  #footerInner { display: block; width: 100%; margin: 40px auto 0; padding: 0 10px 35px; box-sizing: border-box; }
  #footerInner .logo { display: block; padding: 15px 0 0 0; }
  #footerInner .logo img { width: 130px; height: auto; }
  #footerInner .footNavi { width: 100%; display: block; padding: 25px 0 5px 0; }
  #footerInner .footNavi ul li:nth-of-type(1) { margin-right: 28px; }
  #footerInner .footNavi ul li:nth-of-type(2) { margin-right: 28px; }
  #footerInner .footNavi ul li:nth-of-type(4) { margin-right: 26px; }
  #footerInner .footNavi:nth-of-type(2) { width: auto; }
  #footerInner .appInfo { width: 100%; padding: 25px 0 20px 0; display: block; }
  #footerInner .appInfo .appIcn { margin-right: 5px; }
  #footerInner .appInfo .appIcn img { width: 60px; height: auto; }
  #footerInner .appInfo ul { float: left; }
  #footerInner .appInfo ul li { display: inline-block; margin-left: 8px; }
  #footerInner .appInfo ul li img { width: 110px; height: auto; }
  #footerInner .appInfo ul li:first-child { margin-left: 0; }
  #footerInner .appInfo ul li:first-child img { width: 110px; height: auto; }
  #footerInner .appInfo .appLead { white-space: nowrap; }
  #footerInner .copy { clear: both; margin-left: 0; padding-top: 25px; right: auto; }
  .pageTop { right: 10px; }
  .h1TtlB { font-size: 24px; }
  p.articleMove a { color: #fff !important; }
  .block1B .innerBlock img { width: 100%; max-width: inherit; } }